
*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.tabsmain {
  min-width: 300px;
/*  max-width: 800px; */
  padding: 50px, 10px;
  margin: 0 auto;
  background: #fff;
}

section #content5, section #content4, section #content3, section #content2, section #content1 {
  display: none;
  padding: 20px 0 0;
  border-top: 1px solid #ddd;
}

.tabsmain #tab1 input[type="radio"], .tabsmain input[type="radio"] #tab2, .tabsmain input[type="radio"] #tab3, .tabsmain input[type="radio"] #tab4, .tabsmain input[type="radio"] #tab5 {
  display: none;
}

 .tabsmain input[type="radio"] {
  display: none;
} 



label input[type="radio"] #tab1, label input[type="radio"] #tab2, label input[type="radio"] #tab3, label input[type="radio"] #tab4, label input[type="radio"] #tab5 {
  font-weight: bold;
  color: #02905D;

/*  color: #bbb;
  font-weight: 600; */
}

label 
{
  font-weight: bold;
  color: #02905D;
  display: inline-block;
  margin: 0 0 -1px;
  padding: 15px 15px;
  text-align: center;
  border: 1px solid transparent;
}

label:before {
/*  font-family: fontawesome; */
  font-weight: normal;
  margin-right: 10px;
}

label[for*='1']:before {
/*  content: '\f1cb'; */
}

label[for*='2']:before {
/*  content: '\f17d'; */
}

label[for*='3']:before {
/*  content: '\f16b'; */
}

label[for*='4']:before {
/*  content: '\f1a9'; */
}

label:hover {
  font-weight: bold;
  color: #55bf00;
/*  color: #20394C;
  color: #888; */
  cursor: pointer;
}

.radio input:checked + label {
  font-weight: bold;
  color: #02905D;
/*  color: #20394C; */
  border: 0px;
  border-top: 0px;
  border-bottom: 0px;
}

input:checked + label {
  color: #55bf00;
  font-weight: bold;
/*  color: #555; 
  color: #20394C; */
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-top: 2px solid #55bf00;
  border-bottom: 2px solid #fff;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4, 
#tab5:checked ~ #content5 {
  display: block;
}

@media screen and (max-width: 580px) {
.nomobiledisplay: { dipslay: none; }

  label:before {
    margin: 0;
    font-size: 18px;
  }

}

/* @media screen and (max-width: 650px) {
  label {
    font-size: 0;
  }

  label:before {
    margin: 0;
    font-size: 18px;
  }
} */ 
@media screen and (max-width: 400px) {
  label {
    padding: 15px;
  }
}


.sortable label {
    display: inline-block;
    margin: 0 0 -1px;
    padding: 0px; 
    text-align: center;
    border: 1px solid transparent;
}

